» Ubuntu » Paketit

Error

two or more packages specified (lx-gdb lucid)